View Issue Details

IDProjectCategoryView StatusLast Update
0016884CentOS-8dracutpublic2020-01-02 20:40
Reporterpduvax 
PrioritynormalSeverityblockReproducibilityalways
Status newResolutionopen 
Platformx86_64OSCentosOS Version
Product Version8.0.1905 
Target VersionFixed in Version 
Summary0016884: Install fail on booting
DescriptionTested on two dell laptops Lattitude E6400 and Inspiron 411z with the same messages.
TagsNo tags attached.

Activities

pduvax

pduvax

2020-01-02 20:40

reporter  

rdsosreport.txt (120,367 bytes)
+ cat /lib/dracut/dracut-049-10.git20190115.el8
dracut-049-10.git20190115.el8
+ cat /proc/cmdline
+ sed -e 's/\(ftp:\/\/.*\):.*@/\1:*******@/g;s/\(cifs:\/\/.*\):.*@/\1:*******@/g;s/cifspass=[^ ]*/cifspass=*******/g;s/iscsi:.*@/iscsi:******@/g;s/rd.iscsi.password=[^ ]*/rd.iscsi.password=******/g;s/rd.iscsi.in.password=[^ ]*/rd.iscsi.in.password=******/g'
initrd=initrd.img inst.stage2=hd:LABEL=CentOS-8-BaseOS-x86_64 quiet modprobe.blacklist=floppy BOOT_IMAGE=vmlinuz 
+ '[' -f /etc/cmdline ']'
+ for _i in /etc/cmdline.d/*.conf
+ '[' -f /etc/cmdline.d/99-anaconda-disable-disk-activation.conf ']'
+ echo /etc/cmdline.d/99-anaconda-disable-disk-activation.conf
/etc/cmdline.d/99-anaconda-disable-disk-activation.conf
+ cat /etc/cmdline.d/99-anaconda-disable-disk-activation.conf
+ sed -e 's/\(ftp:\/\/.*\):.*@/\1:*******@/g;s/\(cifs:\/\/.*\):.*@/\1:*******@/g;s/cifspass=[^ ]*/cifspass=*******/g;s/iscsi:.*@/iscsi:******@/g;s/rd.iscsi.password=[^ ]*/rd.iscsi.password=******/g;s/rd.iscsi.in.password=[^ ]*/rd.iscsi.in.password=******/g'
rd.dm=0
rd.md=0
rd.lvm=0
rd.luks=0
+ cat /proc/self/mountinfo
1 1 0:2 / / rw shared:1 - rootfs rootfs rw,size=1961976k,nr_inodes=490494
19 1 0:19 / /sys rw,nosuid,nodev,noexec,relatime shared:2 - sysfs sysfs rw
20 1 0:5 / /proc rw,nosuid,nodev,noexec,relatime shared:8 - proc proc rw
21 1 0:6 / /dev rw,nosuid shared:9 - devtmpfs devtmpfs rw,size=1961992k,nr_inodes=490498,mode=755
22 19 0:7 / /sys/kernel/security rw,nosuid,nodev,noexec,relatime shared:3 - securityfs securityfs rw
23 21 0:20 / /dev/shm rw,nosuid,nodev shared:10 - tmpfs tmpfs rw
24 21 0:21 / /dev/pts rw,nosuid,noexec,relatime shared:11 - devpts devpts rw,gid=5,mode=620,ptmxmode=000
25 1 0:22 / /run rw,nosuid,nodev shared:12 - tmpfs tmpfs rw,mode=755
26 19 0:23 / /sys/fs/cgroup ro,nosuid,nodev,noexec shared:4 - tmpfs tmpfs ro,mode=755
27 26 0:24 / /sys/fs/cgroup/systemd rw,nosuid,nodev,noexec,relatime shared:5 - cgroup cgroup rw,xattr,release_agent=/usr/lib/systemd/systemd-cgroups-agent,name=systemd
28 19 0:25 / /sys/fs/pstore rw,nosuid,nodev,noexec,relatime shared:6 - pstore pstore rw
29 19 0:26 / /sys/fs/bpf rw,nosuid,nodev,noexec,relatime shared:7 - bpf bpf rw,mode=700
30 26 0:27 / /sys/fs/cgroup/freezer rw,nosuid,nodev,noexec,relatime shared:13 - cgroup cgroup rw,freezer
31 26 0:28 / /sys/fs/cgroup/memory rw,nosuid,nodev,noexec,relatime shared:14 - cgroup cgroup rw,memory
32 26 0:29 / /sys/fs/cgroup/cpu,cpuacct rw,nosuid,nodev,noexec,relatime shared:15 - cgroup cgroup rw,cpu,cpuacct
33 26 0:30 / /sys/fs/cgroup/rdma rw,nosuid,nodev,noexec,relatime shared:16 - cgroup cgroup rw,rdma
34 26 0:31 / /sys/fs/cgroup/perf_event rw,nosuid,nodev,noexec,relatime shared:17 - cgroup cgroup rw,perf_event
35 26 0:32 / /sys/fs/cgroup/net_cls,net_prio rw,nosuid,nodev,noexec,relatime shared:18 - cgroup cgroup rw,net_cls,net_prio
36 26 0:33 / /sys/fs/cgroup/cpuset rw,nosuid,nodev,noexec,relatime shared:19 - cgroup cgroup rw,cpuset
37 26 0:34 / /sys/fs/cgroup/hugetlb rw,nosuid,nodev,noexec,relatime shared:20 - cgroup cgroup rw,hugetlb
38 26 0:35 / /sys/fs/cgroup/blkio rw,nosuid,nodev,noexec,relatime shared:21 - cgroup cgroup rw,blkio
39 26 0:36 / /sys/fs/cgroup/devices rw,nosuid,nodev,noexec,relatime shared:22 - cgroup cgroup rw,devices
40 26 0:37 / /sys/fs/cgroup/pids rw,nosuid,nodev,noexec,relatime shared:23 - cgroup cgroup rw,pids
41 1 0:38 / /var/lib/nfs/rpc_pipefs rw,relatime shared:24 - rpc_pipefs rpc_pipefs rw
90 19 0:39 / /sys/kernel/config rw,relatime shared:49 - configfs configfs rw
+ cat /proc/mounts
rootfs / rootfs rw,size=1961976k,nr_inodes=490494 0 0
sysfs /sys sysfs rw,nosuid,nodev,noexec,relatime 0 0
proc /proc proc rw,nosuid,nodev,noexec,relatime 0 0
devtmpfs /dev devtmpfs rw,nosuid,size=1961992k,nr_inodes=490498,mode=755 0 0
securityfs /sys/kernel/security securityfs rw,nosuid,nodev,noexec,relatime 0 0
tmpfs /dev/shm tmpfs rw,nosuid,nodev 0 0
devpts /dev/pts devpts rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000 0 0
tmpfs /run tmpfs rw,nosuid,nodev,mode=755 0 0
tmpfs /sys/fs/cgroup tmpfs ro,nosuid,nodev,noexec,mode=755 0 0
cgroup /sys/fs/cgroup/systemd cgroup rw,nosuid,nodev,noexec,relatime,xattr,release_agent=/usr/lib/systemd/systemd-cgroups-agent,name=systemd 0 0
pstore /sys/fs/pstore pstore rw,nosuid,nodev,noexec,relatime 0 0
bpf /sys/fs/bpf bpf rw,nosuid,nodev,noexec,relatime,mode=700 0 0
cgroup /sys/fs/cgroup/freezer cgroup rw,nosuid,nodev,noexec,relatime,freezer 0 0
cgroup /sys/fs/cgroup/memory cgroup rw,nosuid,nodev,noexec,relatime,memory 0 0
cgroup /sys/fs/cgroup/cpu,cpuacct cgroup rw,nosuid,nodev,noexec,relatime,cpu,cpuacct 0 0
cgroup /sys/fs/cgroup/rdma cgroup rw,nosuid,nodev,noexec,relatime,rdma 0 0
cgroup /sys/fs/cgroup/perf_event cgroup rw,nosuid,nodev,noexec,relatime,perf_event 0 0
cgroup /sys/fs/cgroup/net_cls,net_prio cgroup rw,nosuid,nodev,noexec,relatime,net_cls,net_prio 0 0
cgroup /sys/fs/cgroup/cpuset cgroup rw,nosuid,nodev,noexec,relatime,cpuset 0 0
cgroup /sys/fs/cgroup/hugetlb cgroup rw,nosuid,nodev,noexec,relatime,hugetlb 0 0
cgroup /sys/fs/cgroup/blkio cgroup rw,nosuid,nodev,noexec,relatime,blkio 0 0
cgroup /sys/fs/cgroup/devices cgroup rw,nosuid,nodev,noexec,relatime,devices 0 0
cgroup /sys/fs/cgroup/pids cgroup rw,nosuid,nodev,noexec,relatime,pids 0 0
rpc_pipefs /var/lib/nfs/rpc_pipefs rpc_pipefs rw,relatime 0 0
configfs /sys/kernel/config configfs rw,relatime 0 0
+ blkid
/dev/sda1: LABEL="System" UUID="B0926D3B926D06E6" TYPE="ntfs" PARTUUID="223e960c-01"
/dev/sda2: LABEL="ORDIVAL" UUID="04DC9A7BDC9A6728" TYPE="ntfs" PARTUUID="223e960c-02"
+ blkid -o udev
ID_FS_LABEL=System
ID_FS_LABEL_ENC=System
ID_FS_UUID=B0926D3B926D06E6
ID_FS_UUID_ENC=B0926D3B926D06E6
ID_FS_TYPE=ntfs
ID_FS_PARTUUID=223e960c-01

ID_FS_LABEL=ORDIVAL
ID_FS_LABEL_ENC=ORDIVAL
ID_FS_UUID=04DC9A7BDC9A6728
ID_FS_UUID_ENC=04DC9A7BDC9A6728
ID_FS_TYPE=ntfs
ID_FS_PARTUUID=223e960c-02
+ ls -l /dev/disk/by-id /dev/disk/by-label /dev/disk/by-partuuid /dev/disk/by-path /dev/disk/by-uuid
/dev/disk/by-id:
total 0
lrwxrwxrwx 1 root root  9 Jan  2 20:02 ata-STT_FPM64GLSE_P622129-A1J3-402A00A -> ../../sda
lrwxrwxrwx 1 root root 10 Jan  2 20:02 ata-STT_FPM64GLSE_P622129-A1J3-402A00A-part1 -> ../../sda1
lrwxrwxrwx 1 root root 10 Jan  2 20:02 ata-STT_FPM64GLSE_P622129-A1J3-402A00A-part2 -> ../../sda2
lrwxrwxrwx 1 root root  9 Jan  2 20:02 ata-TSSTcorp_DVD+_-RW_TS-U633A -> ../../sr0

/dev/disk/by-label:
total 0
lrwxrwxrwx 1 root root 10 Jan  2 20:02 ORDIVAL -> ../../sda2
lrwxrwxrwx 1 root root 10 Jan  2 20:02 System -> ../../sda1

/dev/disk/by-partuuid:
total 0
lrwxrwxrwx 1 root root 10 Jan  2 20:02 223e960c-01 -> ../../sda1
lrwxrwxrwx 1 root root 10 Jan  2 20:02 223e960c-02 -> ../../sda2

/dev/disk/by-path:
total 0
lrwxrwxrwx 1 root root  9 Jan  2 20:02 pci-0000:00:1f.2-ata-1 -> ../../sda
lrwxrwxrwx 1 root root 10 Jan  2 20:02 pci-0000:00:1f.2-ata-1-part1 -> ../../sda1
lrwxrwxrwx 1 root root 10 Jan  2 20:02 pci-0000:00:1f.2-ata-1-part2 -> ../../sda2
lrwxrwxrwx 1 root root  9 Jan  2 20:02 pci-0000:00:1f.2-ata-2 -> ../../sr0

/dev/disk/by-uuid:
total 0
lrwxrwxrwx 1 root root 10 Jan  2 20:02 04DC9A7BDC9A6728 -> ../../sda2
lrwxrwxrwx 1 root root 10 Jan  2 20:02 B0926D3B926D06E6 -> ../../sda1
+ for _i in /etc/conf.d/*.conf
+ '[' -f /etc/conf.d/systemd.conf ']'
+ echo /etc/conf.d/systemd.conf
/etc/conf.d/systemd.conf
+ cat /etc/conf.d/systemd.conf
+ sed -e 's/\(ftp:\/\/.*\):.*@/\1:*******@/g;s/\(cifs:\/\/.*\):.*@/\1:*******@/g;s/cifspass=[^ ]*/cifspass=*******/g;s/iscsi:.*@/iscsi:******@/g;s/rd.iscsi.password=[^ ]*/rd.iscsi.password=******/g;s/rd.iscsi.in.password=[^ ]*/rd.iscsi.in.password=******/g'
systemdutildir="/usr/lib/systemd"
systemdsystemunitdir="/usr/lib/systemd/system"
systemdsystemconfdir="/etc/systemd/system"
+ command -v lvm
+ lvm pvdisplay
  WARNING: locking_type (4) is deprecated, using --sysinit --readonly.
+ lvm vgdisplay
  WARNING: locking_type (4) is deprecated, using --sysinit --readonly.
+ lvm lvdisplay
  WARNING: locking_type (4) is deprecated, using --sysinit --readonly.
+ command -v dmsetup
+ dmsetup ls --tree
No devices found
+ cat /proc/mdstat
Personalities : [raid0] [raid1] [raid6] [raid5] [raid4] [raid10] [linear] 
unused devices: <none>
+ command -v ip
+ ip addr
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 65536 qdisc noqueue state UNKNOWN group default qlen 1000
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
       valid_lft forever preferred_lft forever
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: enp0s25: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN group default qlen 1000
    link/ether 00:21:70:bf:0e:97 brd ff:ff:ff:ff:ff:ff
+ command -v journalctl
+ sed -e 's/\(ftp:\/\/.*\):.*@/\1:*******@/g;s/\(cifs:\/\/.*\):.*@/\1:*******@/g;s/cifspass=[^ ]*/cifspass=*******/g;s/iscsi:.*@/iscsi:******@/g;s/rd.iscsi.password=[^ ]*/rd.iscsi.password=******/g;s/rd.iscsi.in.password=[^ ]*/rd.iscsi.in.password=******/g'
+ journalctl -ab --no-pager -o short-monotonic
-- Logs begin at Thu 2020-01-02 20:02:35 UTC, end at Thu 2020-01-02 20:05:53 UTC. --
[    0.000000] localhost kernel: Linux version 4.18.0-80.el8.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 8.2.1 20180905 (Red Hat 8.2.1-3) (GCC)) #1 SMP Tue Jun 4 09:19:46 UTC 2019
[    0.000000] localhost kernel: Command line: initrd=initrd.img inst.stage2=hd:LABEL=CentOS-8-BaseOS-x86_64 quiet modprobe.blacklist=floppy BOOT_IMAGE=vmlinuz 
[    0.000000] localhost kernel: x86/fpu: x87 FPU will use FXSAVE
[    0.000000] localhost kernel: BIOS-provided physical RAM map:
[    0.000000] localhost kernel: BIOS-e820: [mem 0x0000000000000000-0x000000000009bbff] usable
[    0.000000] localhost kernel: BIOS-e820: [mem 0x000000000009bc00-0x000000000009ffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x0000000000100000-0x00000000dd04d3ff] usable
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000dd04d400-0x00000000dd04f3ff] ACPI NVS
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000dd04f400-0x00000000dfffffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000fed18000-0x00000000fed1bfff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000fed20000-0x00000000fed8ffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000feda0000-0x00000000feda5fff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000fee00000-0x00000000fee0ffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x00000000ffe60000-0x00000000ffffffff] reserved
[    0.000000] localhost kernel: BIOS-e820: [mem 0x0000000100000000-0x000000011fffffff] usable
[    0.000000] localhost kernel: NX (Execute Disable) protection: active
[    0.000000] localhost kernel: SMBIOS 2.4 present.
[    0.000000] localhost kernel: DMI: Dell Inc. Latitude E6400                  /0HT027, BIOS A34 06/04/2013
[    0.000000] localhost kernel: e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] localhost kernel: e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] localhost kernel: last_pfn = 0x120000 max_arch_pfn = 0x400000000
[    0.000000] localhost kernel: MTRR default type: uncachable
[    0.000000] localhost kernel: MTRR fixed ranges enabled:
[    0.000000] localhost kernel:   00000-9FFFF write-back
[    0.000000] localhost kernel:   A0000-BFFFF uncachable
[    0.000000] localhost kernel:   C0000-D7FFF write-protect
[    0.000000] localhost kernel:   D8000-EFFFF uncachable
[    0.000000] localhost kernel:   F0000-FFFFF write-protect
[    0.000000] localhost kernel: MTRR variable ranges enabled:
[    0.000000] localhost kernel:   0 base 000000000 mask 800000000 write-back
[    0.000000] localhost kernel:   1 base 0E0000000 mask FE0000000 uncachable
[    0.000000] localhost kernel:   2 base 0DDC00000 mask FFFC00000 uncachable
[    0.000000] localhost kernel:   3 base 0DE000000 mask FFE000000 uncachable
[    0.000000] localhost kernel:   4 disabled
[    0.000000] localhost kernel:   5 disabled
[    0.000000] localhost kernel:   6 disabled
[    0.000000] localhost kernel: x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.000000] localhost kernel: total RAM covered: 32220M
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 64K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 128K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 256K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 512K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 1M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 2M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 4M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 8M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 64K 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 128K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 256K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 512K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 1M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 2M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 4M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 8M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 128K 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 256K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 512K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 1M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 2M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 4M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 8M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 256K 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 512K 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 1M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 2M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 4M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 8M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 512K 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 1M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 2M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 4M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 8M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 1M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 2M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 4M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 8M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 2M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 4M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 8M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 28G
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 16G
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 4M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] localhost kernel:  gran_size: 8M 	chunk_size: 8M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 8M 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 8M 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 28676M
[    0.000000] localhost kernel:  gran_size: 8M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16388M
[    0.000000] localhost kernel:  gran_size: 8M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 16388M
[    0.000000] localhost kernel:  gran_size: 8M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 16388M
[    0.000000] localhost kernel:  gran_size: 8M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 16388M
[    0.000000] localhost kernel:  gran_size: 8M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 4M
[    0.000000] localhost kernel:  gran_size: 8M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 4M
[    0.000000] localhost kernel:  gran_size: 16M 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 24588M
[    0.000000] localhost kernel:  gran_size: 16M 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 28684M
[    0.000000] localhost kernel:  gran_size: 16M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16396M
[    0.000000] localhost kernel:  gran_size: 16M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 16396M
[    0.000000] localhost kernel:  gran_size: 16M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 16396M
[    0.000000] localhost kernel:  gran_size: 16M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 16396M
[    0.000000] localhost kernel:  gran_size: 16M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 12M
[    0.000000] localhost kernel:  gran_size: 16M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 12M
[    0.000000] localhost kernel:  gran_size: 32M 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 16412M
[    0.000000] localhost kernel:  gran_size: 32M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16412M
[    0.000000] localhost kernel:  gran_size: 32M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 32M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 32M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 32M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 32M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 64M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 16412M
[    0.000000] localhost kernel:  gran_size: 64M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 64M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 64M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 64M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 64M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 28M
[    0.000000] localhost kernel:  gran_size: 128M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 92M
[    0.000000] localhost kernel:  gran_size: 128M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 92M
[    0.000000] localhost kernel:  gran_size: 128M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 92M
[    0.000000] localhost kernel:  gran_size: 128M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 92M
[    0.000000] localhost kernel:  gran_size: 128M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 92M
[    0.000000] localhost kernel:  gran_size: 256M 	chunk_size: 256M 	num_reg: 6  	lose cover RAM: 220M
[    0.000000] localhost kernel:  gran_size: 256M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 220M
[    0.000000] localhost kernel:  gran_size: 256M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 220M
[    0.000000] localhost kernel:  gran_size: 256M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 220M
[    0.000000] localhost kernel:  gran_size: 512M 	chunk_size: 512M 	num_reg: 5  	lose cover RAM: 476M
[    0.000000] localhost kernel:  gran_size: 512M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 476M
[    0.000000] localhost kernel:  gran_size: 512M 	chunk_size: 2G 	num_reg: 5  	lose cover RAM: 476M
[    0.000000] localhost kernel:  gran_size: 1G 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 476M
[    0.000000] localhost kernel:  gran_size: 1G 	chunk_size: 2G 	num_reg: 5  	lose cover RAM: 476M
[    0.000000] localhost kernel:  gran_size: 2G 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 1500M
[    0.000000] localhost kernel: mtrr_cleanup: can not find optimal value
[    0.000000] localhost kernel: please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] localhost kernel: e820: update [mem 0xddc00000-0xffffffff] usable ==> reserved
[    0.000000] localhost kernel: last_pfn = 0xdd04d max_arch_pfn = 0x400000000
[    0.000000] localhost kernel: Base memory trampoline at [(____ptrval____)] 95000 size 24576
[    0.000000] localhost kernel: BRK [0x0caed000, 0x0caedfff] PGTABLE
[    0.000000] localhost kernel: BRK [0x0caee000, 0x0caeefff] PGTABLE
[    0.000000] localhost kernel: BRK [0x0caef000, 0x0caeffff] PGTABLE
[    0.000000] localhost kernel: BRK [0x0caf0000, 0x0caf0fff] PGTABLE
[    0.000000] localhost kernel: BRK [0x0caf1000, 0x0caf1fff] PGTABLE
[    0.000000] localhost kernel: RAMDISK: [mem 0x7c650000-0x7fffefff]
[    0.000000] localhost kernel: ACPI: Early table checksum verification disabled
[    0.000000] localhost kernel: ACPI: RSDP 0x00000000000FB9C0 000024 (v02 DELL  )
[    0.000000] localhost kernel: ACPI: XSDT 0x00000000DD051E00 00006C (v01 DELL   M09      27DD0604 ASL  00000061)
[    0.000000] localhost kernel: ACPI: FACP 0x00000000DD051C9C 0000F4 (v04 DELL   M09      27DD0604 ASL  00000061)
[    0.000000] localhost kernel: ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe0Block: 128/64 (20180531/tbfadt-569)
[    0.000000] localhost kernel: ACPI: DSDT 0x00000000DD052400 006E14 (v02 INT430 SYSFexxx 00001001 INTL 20050624)
[    0.000000] localhost kernel: ACPI: FACS 0x00000000DD060C00 000040
[    0.000000] localhost kernel: ACPI: FACS 0x00000000DD060C00 000040
[    0.000000] localhost kernel: ACPI: HPET 0x00000000DD051F00 000038 (v01 DELL   M09      00000001 ASL  00000061)
[    0.000000] localhost kernel: ACPI: ____ 0x00000000DD060400 000030 (v01 DELL   M09      27DD0604 ASL  00000061)
[    0.000000] localhost kernel: ACPI: APIC 0x00000000DD052000 000068 (v01 DELL   M09      27DD0604 ASL  00000047)
[    0.000000] localhost kernel: ACPI: ASF! 0x00000000DD051C00 00006A (v32 DELL   M09      27DD0604 ASL  00000061)
[    0.000000] localhost kernel: ACPI: MCFG 0x00000000DD051FC0 00003C (v16 DELL   M09      27DD0604 ASL  00000061)
[    0.000000] localhost kernel: ACPI: TCPA 0x00000000DD052300 000032 (v01                 00000000 ASL  00000000)
[    0.000000] localhost kernel: ACPI: SLIC 0x00000000DD05209C 000176 (v01 DELL   M09      27DD0604 ASL  00000061)
[    0.000000] localhost kernel: ACPI: SSDT 0x00000000DD0502EB 00066C (v01 PmRef  CpuPm    00003000 INTL 20050624)
[    0.000000] localhost kernel: ACPI: Local APIC address 0xfee00000
[    0.000000] localhost kernel: No NUMA configuration found
[    0.000000] localhost kernel: Faking a node at [mem 0x0000000000000000-0x000000011fffffff]
[    0.000000] localhost kernel: NODE_DATA(0) allocated [mem 0x11ffd2000-0x11fffbfff]
[    0.000000] localhost kernel: tsc: Fast TSC calibration using PIT
[    0.000000] localhost kernel: Zone ranges:
[    0.000000] localhost kernel:   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000] localhost kernel:   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000] localhost kernel:   Normal   [mem 0x0000000100000000-0x000000011fffffff]
[    0.000000] localhost kernel:   Device   empty
[    0.000000] localhost kernel: Movable zone start for each node
[    0.000000] localhost kernel: Early memory node ranges
[    0.000000] localhost kernel:   node   0: [mem 0x0000000000001000-0x000000000009afff]
[    0.000000] localhost kernel:   node   0: [mem 0x0000000000100000-0x00000000dd04cfff]
[    0.000000] localhost kernel:   node   0: [mem 0x0000000100000000-0x000000011fffffff]
[    0.000000] localhost kernel: Zeroed struct page in unavailable ranges: 12313 pages
[    0.000000] localhost kernel: Initmem setup node 0 [mem 0x0000000000001000-0x000000011fffffff]
[    0.000000] localhost kernel: On node 0 totalpages: 1036263
[    0.000000] localhost kernel:   DMA zone: 64 pages used for memmap
[    0.000000] localhost kernel:   DMA zone: 21 pages reserved
[    0.000000] localhost kernel:   DMA zone: 3994 pages, LIFO batch:0
[    0.000000] localhost kernel:   DMA32 zone: 14082 pages used for memmap
[    0.000000] localhost kernel:   DMA32 zone: 901197 pages, LIFO batch:31
[    0.000000] localhost kernel:   Normal zone: 2048 pages used for memmap
[    0.000000] localhost kernel:   Normal zone: 131072 pages, LIFO batch:31
[    0.000000] localhost kernel: Reserving Intel graphics memory at [mem 0xde000000-0xdfffffff]
[    0.000000] localhost kernel: ACPI: PM-Timer IO Port: 0x1008
[    0.000000] localhost kernel: ACPI: Local APIC address 0xfee00000
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] localhost kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] localhost kernel: IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] localhost kernel: ACPI: IRQ0 used by override.
[    0.000000] localhost kernel: ACPI: IRQ9 used by override.
[    0.000000] localhost kernel: Using ACPI (MADT) for SMP configuration information
[    0.000000] localhost kernel: ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] localhost kernel: smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0x0009b000-0x0009bfff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0x0009c000-0x0009ffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xdd04d000-0xdd04dfff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xdd04e000-0xdd04efff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xdd04f000-0xdd04ffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xdd050000-0xdfffffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xe0000000-0xf7ffffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfec00000-0xfec0ffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfec10000-0xfed17fff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfed18000-0xfed1bfff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfed20000-0xfed8ffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfed90000-0xfed9ffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfeda0000-0xfeda5fff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfeda6000-0xfedfffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfee00000-0xfee0ffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xfee10000-0xffe5ffff]
[    0.000000] localhost kernel: PM: Registered nosave memory: [mem 0xffe60000-0xffffffff]
[    0.000000] localhost kernel: [mem 0xe0000000-0xf7ffffff] available for PCI devices
[    0.000000] localhost kernel: Booting paravirtualized kernel on bare hardware
[    0.000000] localhost kernel: clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] localhost kernel: random: get_random_bytes called from start_kernel+0x93/0x550 with crng_init=0
[    0.000000] localhost kernel: setup_percpu: NR_CPUS:8192 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] localhost kernel: percpu: Embedded 47 pages/cpu @(____ptrval____) s155648 r8192 d28672 u1048576
[    0.000000] localhost kernel: pcpu-alloc: s155648 r8192 d28672 u1048576 alloc=1*2097152
[    0.000000] localhost kernel: pcpu-alloc: [0] 0 1 
[    0.000000] localhost kernel: Built 1 zonelists, mobility grouping on.  Total pages: 1020048
[    0.000000] localhost kernel: Policy zone: Normal
[    0.000000] localhost kernel: Kernel command line: initrd=initrd.img inst.stage2=hd:LABEL=CentOS-8-BaseOS-x86_64 quiet modprobe.blacklist=floppy BOOT_IMAGE=vmlinuz 
[    0.000000] localhost kernel: Specific versions of hardware are certified with Red Hat Enterprise Linux 8. Please see the list of hardware certified with Red Hat Enterprise Linux 8 at https://access.redhat.com/ecosystem.
[    0.000000] localhost kernel: Memory: 3597480K/4145052K available (12292K kernel code, 2100K rwdata, 3816K rodata, 2344K init, 3320K bss, 221100K reserved, 0K cma-reserved)
[    0.000000] localhost kernel: SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] localhost kernel: Kernel/User page tables isolation: enabled
[    0.000000] localhost kernel: ftrace: allocating 34905 entries in 137 pages
[    0.000000] localhost kernel: rcu: Hierarchical RCU implementation.
[    0.000000] localhost kernel: rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=2.
[    0.000000] localhost kernel: rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.000000] localhost kernel: rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=2
[    0.000000] localhost kernel: NR_IRQS: 524544, nr_irqs: 440, preallocated irqs: 16
[    0.000000] localhost kernel: Console: colour VGA+ 80x25
[    0.000000] localhost kernel: console [tty0] enabled
[    0.000000] localhost kernel: ACPI: Core revision 20180531
[    0.000000] localhost kernel: clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.000000] localhost kernel: hpet clockevent registered
[    0.000000] localhost kernel: APIC: Switch to symmetric I/O mode setup
[    0.000000] localhost kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.005000] localhost kernel: tsc: Fast TSC calibration using PIT
[    0.006000] localhost kernel: tsc: Detected 2793.216 MHz processor
[    0.006000] localhost kernel: clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x28433815321, max_idle_ns: 440795315041 ns
[    0.006000] localhost kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 5586.43 BogoMIPS (lpj=2793216)
[    0.006000] localhost kernel: pid_max: default: 32768 minimum: 301
[    0.006000] localhost kernel: Security Framework initialized
[    0.006000] localhost kernel: Yama: becoming mindful.
[    0.006000] localhost kernel: SELinux:  Initializing.
[    0.006000] localhost kernel: SELinux:  Starting in permissive mode
[    0.008090] localhost kernel: Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.008964] localhost kernel: Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.009012] localhost kernel: Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.009044] localhost kernel: Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.009361] localhost kernel: mce: CPU supports 6 MCE banks
[    0.009367] localhost kernel: CPU0: Thermal monitoring enabled (TM2)
[    0.009370] localhost kernel: process: using mwait in idle threads
[    0.009376] localhost kernel: Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
[    0.009377] localhost kernel: Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32, 1GB 0
[    0.009378] localhost kernel: FEATURE SPEC_CTRL Not Present
[    0.009378] localhost kernel: FEATURE IBPB_SUPPORT Not Present
[    0.009380] localhost kernel: Spectre V2 : Mitigation: Full generic retpoline
[    0.009381] localhost kernel: Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.009382] localhost kernel: Speculative Store Bypass: Vulnerable
[    0.009525] localhost kernel: Freeing SMP alternatives memory: 32K
[    0.012000] localhost kernel: smpboot: CPU0: Intel(R) Core(TM)2 Duo CPU     T9600  @ 2.80GHz (family: 0x6, model: 0x17, stepping: 0x6)
[    0.012000] localhost kernel: Performance Events: PEBS fmt0+, Core2 events, Intel PMU driver.
[    0.012000] localhost kernel: ... version:                2
[    0.012000] localhost kernel: ... bit width:              40
[    0.012000] localhost kernel: ... generic registers:      2
[    0.012000] localhost kernel: ... value mask:             000000ffffffffff
[    0.012000] localhost kernel: ... max period:             000000007fffffff
[    0.012000] localhost kernel: ... fixed-purpose events:   3
[    0.012000] localhost kernel: ... event mask:             0000000700000003
[    0.012000] localhost kernel: rcu: Hierarchical SRCU implementation.
[    0.012055] localhost kernel: NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.012074] localhost kernel: smp: Bringing up secondary CPUs ...
[    0.012227] localhost kernel: x86: Booting SMP configuration:
[    0.012229] localhost kernel: .... node  #0, CPUs:      #1
[    0.014081] localhost kernel: smp: Brought up 1 node, 2 CPUs
[    0.014081] localhost kernel: smpboot: Max logical packages: 1
[    0.014081] localhost kernel: smpboot: Total of 2 processors activated (11172.86 BogoMIPS)
[    0.016009] localhost kernel: node 0 initialised, 81618 pages in 1ms
[    0.016251] localhost kernel: devtmpfs: initialized
[    0.016251] localhost kernel: x86/mm: Memory block size: 128MB
[    0.017032] localhost kernel: PM: Registering ACPI NVS region [mem 0xdd04d400-0xdd04f3ff] (8192 bytes)
[    0.017081] localhost kernel: clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.017087] localhost kernel: futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.017145] localhost kernel: pinctrl core: initialized pinctrl subsystem
[    0.017332] localhost kernel: NET: Registered protocol family 16
[    0.017440] localhost kernel: audit: initializing netlink subsys (disabled)
[    0.017449] localhost kernel: audit: type=2000 audit(1577995349.017:1): state=initialized audit_enabled=0 res=1
[    0.017449] localhost kernel: cpuidle: using governor menu
[    0.017449] localhost kernel: ACPI: bus type PCI registered
[    0.017449] localhost kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.017449] localhost kernel: PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.017449] localhost kernel: PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.017449] localhost kernel: pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.017449] localhost kernel: PCI: Using configuration type 1 for base access
[    0.019439] localhost kernel: HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.019439] localhost kernel: cryptd: max_cpu_qlen set to 1000
[    0.019439] localhost kernel: ACPI: Added _OSI(Module Device)
[    0.019439] localhost kernel: ACPI: Added _OSI(Processor Device)
[    0.019439] localhost kernel: ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.019439] localhost kernel: ACPI: Added _OSI(Processor Aggregator Device)
[    0.019439] localhost kernel: ACPI: Added _OSI(Linux-Dell-Video)
[    0.023414] localhost kernel: ACPI: 2 ACPI AML tables successfully acquired and loaded
[    0.028085] localhost kernel: ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.031258] localhost kernel: ACPI: Dynamic OEM Table Load:
[    0.031264] localhost kernel: ACPI: SSDT 0xFFFF8DCA5BABC800 0002C3 (v01 PmRef  BspIst   00003000 INTL 20050624)
[    0.031490] localhost kernel: ACPI: Dynamic OEM Table Load:
[    0.031495] localhost kernel: ACPI: SSDT 0xFFFF8DCA4704F000 0005C6 (v01 PmRef  BspCst   00003001 INTL 20050624)
[    0.031855] localhost kernel: ACPI: Dynamic OEM Table Load:
[    0.031859] localhost kernel: ACPI: SSDT 0xFFFF8DCA47078400 0001D7 (v01 PmRef  ApIst    00003000 INTL 20050624)
[    0.032100] localhost kernel: ACPI: Dynamic OEM Table Load:
[    0.032104] localhost kernel: ACPI: SSDT 0xFFFF8DCA5BBF5780 00008D (v01 PmRef  ApCst    00003000 INTL 20050624)
[    0.032392] localhost kernel: ACPI: EC: EC started
[    0.032393] localhost kernel: ACPI: EC: interrupt blocked
[    0.033700] localhost kernel: ACPI: \_SB_.PCI0.ISAB.ECDV: Used as first EC
[    0.033702] localhost kernel: ACPI: \_SB_.PCI0.ISAB.ECDV: GPE=0x11, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.033704] localhost kernel: ACPI: \_SB_.PCI0.ISAB.ECDV: Used as boot DSDT EC to handle transactions
[    0.033705] localhost kernel: ACPI: Interpreter enabled
[    0.033722] localhost kernel: ACPI: (supports S0 S3 S4 S5)
[    0.033723] localhost kernel: ACPI: Using IOAPIC for interrupt routing
[    0.033746] localhost kernel: PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.033948] localhost kernel: ACPI: Enabled 12 GPEs in block 00 to 3F
[    0.191748] localhost kernel: ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.191754] localhost kernel: acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.191765] localhost kernel: acpi PNP0A03:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.204247] localhost kernel: PCI host bridge to bus 0000:00
[    0.204250] localhost kernel: pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.204252] localhost kernel: pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.204253] localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.204255] localhost kernel: pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dffff window]
[    0.204256] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xe0000000-0xf7ffffff window]
[    0.204258] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xfc000000-0xfebfffff window]
[    0.204259] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xfec10000-0xfecfffff window]
[    0.204261] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xfed1c000-0xfed1ffff window]
[    0.204262] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xfed90000-0xfed9ffff window]
[    0.204264] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff window]
[    0.204265] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xfeda7000-0xfedfffff window]
[    0.204267] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xfee10000-0xff9fffff window]
[    0.204268] localhost kernel: pci_bus 0000:00: root bus resource [mem 0xffc00000-0xffdfffff window]
[    0.204270] localhost kernel: pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.204279] localhost kernel: pci 0000:00:00.0: [8086:2a40] type 00 class 0x060000
[    0.204304] localhost kernel: DMAR: Forcing write-buffer flush capability
[    0.204304] localhost kernel: DMAR: Disabling IOMMU for graphics on this chipset
[    0.204389] localhost kernel: pci 0000:00:02.0: [8086:2a42] type 00 class 0x030000
[    0.204400] localhost kernel: pci 0000:00:02.0: reg 0x10: [mem 0xf6c00000-0xf6ffffff 64bit]
[    0.204406] localhost kernel: pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.204411] localhost kernel: pci 0000:00:02.0: reg 0x20: [io  0xef98-0xef9f]
[    0.204505] localhost kernel: pci 0000:00:02.1: [8086:2a43] type 00 class 0x038000
[    0.204516] localhost kernel: pci 0000:00:02.1: reg 0x10: [mem 0xf6b00000-0xf6bfffff 64bit]
[    0.204657] localhost kernel: pci 0000:00:19.0: [8086:10f5] type 00 class 0x020000
[    0.204682] localhost kernel: pci 0000:00:19.0: reg 0x10: [mem 0xf6ae0000-0xf6afffff]
[    0.204692] localhost kernel: pci 0000:00:19.0: reg 0x14: [mem 0xf6adb000-0xf6adbfff]
[    0.204702] localhost kernel: pci 0000:00:19.0: reg 0x18: [io  0xefe0-0xefff]
[    0.204782] localhost kernel: pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.204872] localhost kernel: pci 0000:00:1a.0: [8086:2937] type 00 class 0x0c0300
[    0.204928] localhost kernel: pci 0000:00:1a.0: reg 0x20: [io  0x6f60-0x6f7f]
[    0.205065] localhost kernel: pci 0000:00:1a.1: [8086:2938] type 00 class 0x0c0300
[    0.205121] localhost kernel: pci 0000:00:1a.1: reg 0x20: [io  0x6f80-0x6f9f]
[    0.205251] localhost kernel: pci 0000:00:1a.2: [8086:2939] type 00 class 0x0c0300
[    0.205307] localhost kernel: pci 0000:00:1a.2: reg 0x20: [io  0x6fa0-0x6fbf]
[    0.205447] localhost kernel: pci 0000:00:1a.7: [8086:293c] type 00 class 0x0c0320
[    0.205472] localhost kernel: pci 0000:00:1a.7: reg 0x10: [mem 0xfed1c400-0xfed1c7ff]
[    0.205569] localhost kernel: pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
[    0.205669] localhost kernel: pci 0000:00:1b.0: [8086:293e] type 00 class 0x040300
[    0.205698] localhost kernel: pci 0000:00:1b.0: reg 0x10: [mem 0xf6adc000-0xf6adffff 64bit]
[    0.205798] localhost kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.205896] localhost kernel: pci 0000:00:1c.0: [8086:2940] type 01 class 0x060400
[    0.206006] localhost kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.206114] localhost kernel: pci 0000:00:1c.1: [8086:2942] type 01 class 0x060400
[    0.206222] localhost kernel: pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.206330] localhost kernel: pci 0000:00:1c.2: [8086:2944] type 01 class 0x060400
[    0.206438] localhost kernel: pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.206546] localhost kernel: pci 0000:00:1c.3: [8086:2946] type 01 class 0x060400
[    0.206654] localhost kernel: pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.206767] localhost kernel: pci 0000:00:1d.0: [8086:2934] type 00 class 0x0c0300
[    0.206824] localhost kernel: pci 0000:00:1d.0: reg 0x20: [io  0x6f00-0x6f1f]
[    0.206957] localhost kernel: pci 0000:00:1d.1: [8086:2935] type 00 class 0x0c0300
[    0.207017] localhost kernel: pci 0000:00:1d.1: reg 0x20: [io  0x6f20-0x6f3f]
[    0.207147] localhost kernel: pci 0000:00:1d.2: [8086:2936] type 00 class 0x0c0300
[    0.207204] localhost kernel: pci 0000:00:1d.2: reg 0x20: [io  0x6f40-0x6f5f]
[    0.207344] localhost kernel: pci 0000:00:1d.7: [8086:293a] type 00 class 0x0c0320
[    0.207370] localhost kernel: pci 0000:00:1d.7: reg 0x10: [mem 0xfed1c000-0xfed1c3ff]
[    0.207468] localhost kernel: pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    0.207562] localhost kernel: pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.207723] localhost kernel: pci 0000:00:1f.0: [8086:2917] type 00 class 0x060100
[    0.207947] localhost kernel: pci 0000:00:1f.2: [8086:282a] type 00 class 0x010400
[    0.207973] localhost kernel: pci 0000:00:1f.2: reg 0x10: [io  0x6e70-0x6e77]
[    0.207983] localhost kernel: pci 0000:00:1f.2: reg 0x14: [io  0x6e78-0x6e7b]
[    0.207994] localhost kernel: pci 0000:00:1f.2: reg 0x18: [io  0x6e80-0x6e87]
[    0.208006] localhost kernel: pci 0000:00:1f.2: reg 0x1c: [io  0x6e88-0x6e8b]
[    0.208016] localhost kernel: pci 0000:00:1f.2: reg 0x20: [io  0x6ea0-0x6ebf]
[    0.208026] localhost kernel: pci 0000:00:1f.2: reg 0x24: [mem 0xfed1c800-0xfed1cfff]
[    0.208085] localhost kernel: pci 0000:00:1f.2: PME# supported from D3hot
[    0.208179] localhost kernel: pci 0000:00:1f.3: [8086:2930] type 00 class 0x0c0500
[    0.208203] localhost kernel: pci 0000:00:1f.3: reg 0x10: [mem 0xf6adaf00-0xf6adafff 64bit]
[    0.208231] localhost kernel: pci 0000:00:1f.3: reg 0x20: [io  0x1100-0x111f]
[    0.208387] localhost kernel: pci 0000:00:1c.0: PCI bridge to [bus 0b]
[    0.208483] localhost kernel: pci 0000:0c:00.0: [8086:4235] type 00 class 0x028000
[    0.208542] localhost kernel: pci 0000:0c:00.0: reg 0x10: [mem 0xf69fe000-0xf69fffff 64bit]
[    0.208747] localhost kernel: pci 0000:0c:00.0: PME# supported from D0 D3hot D3cold
[    0.208801] localhost kernel: pci 0000:0c:00.0: 2.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x1 link at 0000:00:1c.1 (capable of 7.876 Gb/s with 8 GT/s x1 link)
[    0.208895] localhost kernel: pci 0000:00:1c.1: PCI bridge to [bus 0c]
[    0.208902] localhost kernel: pci 0000:00:1c.1:   bridge window [mem 0xf6900000-0xf69fffff]
[    0.208965] localhost kernel: pci 0000:00:1c.2: PCI bridge to [bus 0d]
[    0.209051] localhost kernel: acpiphp: Slot [1] registered
[    0.209056] localhost kernel: pci 0000:00:1c.3: PCI bridge to [bus 0e-0f]
[    0.209060] localhost kernel: pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.209065] localhost kernel: pci 0000:00:1c.3:   bridge window [mem 0xf6600000-0xf68fffff]
[    0.209071] localhost kernel: pci 0000:00:1c.3:   bridge window [mem 0xf0000000-0xf01fffff 64bit pref]
[    0.209094] localhost kernel: pci_bus 0000:03: extended config space not accessible
[    0.209138] localhost kernel: pci 0000:03:01.0: [1180:0832] type 00 class 0x0c0010
[    0.209146] localhost kernel: pci 0000:03:01.0: proprietary Ricoh MMC controller disabled (via FireWire function)
[    0.209148] localhost kernel: pci 0000:03:01.0: MMC cards are now supported by standard SDHCI controller
[    0.209167] localhost kernel: pci 0000:03:01.0: reg 0x10: [mem 0xf65ff800-0xf65fffff]
[    0.209257] localhost kernel: pci 0000:03:01.0: supports D1 D2
[    0.209259] localhost kernel: pci 0000:03:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.209322] localhost kernel: pci 0000:03:01.1: [1180:0822] type 00 class 0x080501
[    0.209342] localhost kernel: pci 0000:03:01.1: reg 0x10: [mem 0xf65ff600-0xf65ff6ff]
[    0.209431] localhost kernel: pci 0000:03:01.1: supports D1 D2
[    0.209432] localhost kernel: pci 0000:03:01.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.209493] localhost kernel: pci 0000:03:01.2: [1180:0843] type 00 class 0x080501
[    0.209511] localhost kernel: pci 0000:03:01.2: reg 0x10: [mem 0xf65ff700-0xf65ff7ff]
[    0.209603] localhost kernel: pci 0000:03:01.2: supports D1 D2
[    0.209605] localhost kernel: pci 0000:03:01.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.209716] localhost kernel: pci 0000:00:1e.0: PCI bridge to [bus 03] (subtractive decode)
[    0.209723] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xf6500000-0xf65fffff]
[    0.209729] localhost kernel: pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.209731] localhost kernel: pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.209732] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.209734] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0x000d8000-0x000dffff window] (subtractive decode)
[    0.209736] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xe0000000-0xf7ffffff window] (subtractive decode)
[    0.209737] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfc000000-0xfebfffff window] (subtractive decode)
[    0.209739] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfec10000-0xfecfffff window] (subtractive decode)
[    0.209740] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfed1c000-0xfed1ffff window] (subtractive decode)
[    0.209742] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfed90000-0xfed9ffff window] (subtractive decode)
[    0.209743] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfed40000-0xfed44fff window] (subtractive decode)
[    0.209745] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfeda7000-0xfedfffff window] (subtractive decode)
[    0.209746] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xfee10000-0xff9fffff window] (subtractive decode)
[    0.209748] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xffc00000-0xffdfffff window] (subtractive decode)
[    0.230124] localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 10 *11)
[    0.230196] localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7) *3
[    0.230266] localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 10 *11)
[    0.230335] localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 *10 11)
[    0.230408] localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    0.230481] localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 *4 5 6 7 10 11 12 14 15)
[    0.230553] localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.230617] localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.233006] localhost kernel: ACPI: EC: interrupt unblocked
[    0.233114] localhost kernel: ACPI: EC: event unblocked
[    0.233134] localhost kernel: ACPI: \_SB_.PCI0.ISAB.ECDV: GPE=0x11, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.233135] localhost kernel: ACPI: \_SB_.PCI0.ISAB.ECDV: Used as boot DSDT EC to handle transactions and events
[    0.233204] localhost kernel: pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.233204] localhost kernel: pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.233204] localhost kernel: pci 0000:00:02.0: vgaarb: bridge control possible
[    0.233204] localhost kernel: vgaarb: loaded
[    0.233204] localhost kernel: SCSI subsystem initialized
[    0.233204] localhost kernel: ACPI: bus type USB registered
[    0.233204] localhost kernel: usbcore: registered new interface driver usbfs
[    0.233204] localhost kernel: usbcore: registered new interface driver hub
[    0.233204] localhost kernel: usbcore: registered new device driver usb
[    0.233204] localhost kernel: pps_core: LinuxPPS API ver. 1 registered
[    0.233204] localhost kernel: pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.233204] localhost kernel: PTP clock support registered
[    0.233235] localhost kernel: EDAC MC: Ver: 3.0.0
[    0.233235] localhost kernel: PCI: Using ACPI for IRQ routing
[    0.236382] localhost kernel: PCI: pci_cache_line_size set to 64 bytes
[    0.236455] localhost kernel: e820: reserve RAM buffer [mem 0x0009bc00-0x0009ffff]
[    0.236456] localhost kernel: e820: reserve RAM buffer [mem 0xdd04d400-0xdfffffff]
[    0.236577] localhost kernel: NetLabel: Initializing
[    0.236578] localhost kernel: NetLabel:  domain hash size = 128
[    0.236578] localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.236597] localhost kernel: NetLabel:  unlabeled traffic allowed by default
[    0.237007] localhost kernel: HPET: 4 timers in total, 0 timers will be used for per-cpu timer
[    0.237013] localhost kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[    0.237016] localhost kernel: hpet0: 4 comparators, 64-bit 14.318180 MHz counter
[    0.239012] localhost kernel: clocksource: Switched to clocksource tsc-early
[    0.256697] localhost kernel: VFS: Disk quotas dquot_6.6.0
[    0.256718] localhost kernel: VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.256803] localhost kernel: pnp: PnP ACPI init
[    0.256907] localhost kernel: pnp 00:00: Plug and Play ACPI device, IDs PNP0f13 (active)
[    0.256939] localhost kernel: pnp 00:01: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.256971] localhost kernel: pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.257057] localhost kernel: system 00:03: [io  0x0c80-0x0caf] has been reserved
[    0.257059] localhost kernel: system 00:03: [io  0x0cc0-0x0cff] could not be reserved
[    0.257065] localhost kernel: system 00:03: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.257133] localhost kernel: system 00:04: [mem 0xfed00000-0xfed003ff] has been reserved
[    0.257138] localhost kernel: system 00:04: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    0.269865] localhost kernel: pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.283741] localhost kernel: system 00:06: [io  0x0cb0-0x0cbb] has been reserved
[    0.283743] localhost kernel: system 00:06: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.283748] localhost kernel: system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.286346] localhost kernel: system 00:07: [io  0x0900-0x092f] has been reserved
[    0.286348] localhost kernel: system 00:07: [io  0x0931-0x0933] has been reserved
[    0.286350] localhost kernel: system 00:07: [io  0x0935-0x097f] has been reserved
[    0.286352] localhost kernel: system 00:07: [io  0x04d0-0x04d1] has been reserved
[    0.286354] localhost kernel: system 00:07: [io  0x1000-0x1005] has been reserved
[    0.286356] localhost kernel: system 00:07: [io  0x1008-0x100f] has been reserved
[    0.286361] localhost kernel: system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.286406] localhost kernel: system 00:08: [io  0xf400-0xf4fe] has been reserved
[    0.286407] localhost kernel: system 00:08: [io  0x1006-0x1007] has been reserved
[    0.286409] localhost kernel: system 00:08: [io  0x100a-0x1059] could not be reserved
[    0.286411] localhost kernel: system 00:08: [io  0x1060-0x107f] has been reserved
[    0.286413] localhost kernel: system 00:08: [io  0x1080-0x10bf] has been reserved
[    0.286415] localhost kernel: system 00:08: [io  0x1100-0x111f] has been reserved
[    0.286417] localhost kernel: system 00:08: [io  0x1010-0x102f] has been reserved
[    0.286419] localhost kernel: system 00:08: [io  0x0809] has been reserved
[    0.286423] localhost kernel: system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.302874] localhost kernel: system 00:09: [mem 0x00000000-0x0009efff] could not be reserved
[    0.302876] localhost kernel: system 00:09: [mem 0x0009f000-0x0009ffff] could not be reserved
[    0.302878] localhost kernel: system 00:09: [mem 0x000c0000-0x000d7fff] could not be reserved
[    0.302880] localhost kernel: system 00:09: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.302881] localhost kernel: system 00:09: [mem 0x00100000-0xdd04d3ff] could not be reserved
[    0.302883] localhost kernel: system 00:09: [mem 0xdd04d400-0xddafffff] could not be reserved
[    0.302885] localhost kernel: system 00:09: [mem 0xddb00000-0xddbfffff] has been reserved
[    0.302887] localhost kernel: system 00:09: [mem 0xffe00000-0xffffffff] could not be reserved
[    0.302889] localhost kernel: system 00:09: [mem 0xffa00000-0xffbfffff] has been reserved
[    0.302891] localhost kernel: system 00:09: [mem 0xfec00000-0xfec0ffff] could not be reserved
[    0.302892] localhost kernel: system 00:09: [mem 0xfee00000-0xfee0ffff] has been reserved
[    0.302895] localhost kernel: system 00:09: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.302899] localhost kernel: system 00:09: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.302901] localhost kernel: system 00:09: [mem 0xfeda0000-0xfeda3fff] has been reserved
[    0.302903] localhost kernel: system 00:09: [mem 0xfeda4000-0xfeda4fff] has been reserved
[    0.302905] localhost kernel: system 00:09: [mem 0xfeda5000-0xfeda5fff] has been reserved
[    0.302907] localhost kernel: system 00:09: [mem 0xfeda6000-0xfeda6fff] has been reserved
[    0.302909] localhost kernel: system 00:09: [mem 0xfed1c800-0xfed1cfff] has been reserved
[    0.302910] localhost kernel: system 00:09: [mem 0xfed18000-0xfed1bfff] has been reserved
[    0.302912] localhost kernel: system 00:09: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.302917] localhost kernel: system 00:09: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.304976] localhost kernel: pnp: PnP ACPI: found 10 devices
[    0.311111] localhost kernel: clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.311127] localhost kernel: pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 0b] add_size 1000
[    0.311130] localhost kernel: pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0b] add_size 200000 add_align 100000
[    0.311133] localhost kernel: pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 0b] add_size 200000 add_align 100000
[    0.311142] localhost kernel: pci 0000:00:1c.1: bridge window [io  0x1000-0x0fff] to [bus 0c] add_size 1000
[    0.311145] localhost kernel: pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0c] add_size 200000 add_align 100000
[    0.311154] localhost kernel: pci 0000:00:1c.2: bridge window [io  0x1000-0x0fff] to [bus 0d] add_size 1000
[    0.311157] localhost kernel: pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0d] add_size 200000 add_align 100000
[    0.311159] localhost kernel: pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff] to [bus 0d] add_size 200000 add_align 100000
[    0.311185] localhost kernel: pci 0000:00:1c.0: BAR 14: assigned [mem 0xf0200000-0xf03fffff]
[    0.311191] localhost kernel: pci 0000:00:1c.0: BAR 15: assigned [mem 0xf0400000-0xf05fffff 64bit pref]
[    0.311197] localhost kernel: pci 0000:00:1c.1: BAR 15: assigned [mem 0xf0600000-0xf07fffff 64bit pref]
[    0.311199] localhost kernel: pci 0000:00:1c.2: BAR 14: assigned [mem 0xf0800000-0xf09fffff]
[    0.311205] localhost kernel: pci 0000:00:1c.2: BAR 15: assigned [mem 0xf0a00000-0xf0bfffff 64bit pref]
[    0.311208] localhost kernel: pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.311210] localhost kernel: pci 0000:00:1c.1: BAR 13: assigned [io  0x3000-0x3fff]
[    0.311213] localhost kernel: pci 0000:00:1c.2: BAR 13: assigned [io  0x4000-0x4fff]
[    0.311216] localhost kernel: pci 0000:00:1c.0: PCI bridge to [bus 0b]
[    0.311219] localhost kernel: pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.311225] localhost kernel: pci 0000:00:1c.0:   bridge window [mem 0xf0200000-0xf03fffff]
[    0.311228] localhost kernel: pci 0000:00:1c.0:   bridge window [mem 0xf0400000-0xf05fffff 64bit pref]
[    0.311235] localhost kernel: pci 0000:00:1c.1: PCI bridge to [bus 0c]
[    0.311238] localhost kernel: pci 0000:00:1c.1:   bridge window [io  0x3000-0x3fff]
[    0.311243] localhost kernel: pci 0000:00:1c.1:   bridge window [mem 0xf6900000-0xf69fffff]
[    0.311247] localhost kernel: pci 0000:00:1c.1:   bridge window [mem 0xf0600000-0xf07fffff 64bit pref]
[    0.311253] localhost kernel: pci 0000:00:1c.2: PCI bridge to [bus 0d]
[    0.311256] localhost kernel: pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
[    0.311263] localhost kernel: pci 0000:00:1c.2:   bridge window [mem 0xf0800000-0xf09fffff]
[    0.311267] localhost kernel: pci 0000:00:1c.2:   bridge window [mem 0xf0a00000-0xf0bfffff 64bit pref]
[    0.311274] localhost kernel: pci 0000:00:1c.3: PCI bridge to [bus 0e-0f]
[    0.311277] localhost kernel: pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.311282] localhost kernel: pci 0000:00:1c.3:   bridge window [mem 0xf6600000-0xf68fffff]
[    0.311286] localhost kernel: pci 0000:00:1c.3:   bridge window [mem 0xf0000000-0xf01fffff 64bit pref]
[    0.311293] localhost kernel: pci 0000:00:1e.0: PCI bridge to [bus 03]
[    0.311298] localhost kernel: pci 0000:00:1e.0:   bridge window [mem 0xf6500000-0xf65fffff]
[    0.311308] localhost kernel: pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.311310] localhost kernel: pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.311311] localhost kernel: pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.311313] localhost kernel: pci_bus 0000:00: resource 7 [mem 0x000d8000-0x000dffff window]
[    0.311314] localhost kernel: pci_bus 0000:00: resource 8 [mem 0xe0000000-0xf7ffffff window]
[    0.311316] localhost kernel: pci_bus 0000:00: resource 9 [mem 0xfc000000-0xfebfffff window]
[    0.311317] localhost kernel: pci_bus 0000:00: resource 10 [mem 0xfec10000-0xfecfffff window]
[    0.311319] localhost kernel: pci_bus 0000:00: resource 11 [mem 0xfed1c000-0xfed1ffff window]
[    0.311320] localhost kernel: pci_bus 0000:00: resource 12 [mem 0xfed90000-0xfed9ffff window]
[    0.311322] localhost kernel: pci_bus 0000:00: resource 13 [mem 0xfed40000-0xfed44fff window]
[    0.311323] localhost kernel: pci_bus 0000:00: resource 14 [mem 0xfeda7000-0xfedfffff window]
[    0.311325] localhost kernel: pci_bus 0000:00: resource 15 [mem 0xfee10000-0xff9fffff window]
[    0.311326] localhost kernel: pci_bus 0000:00: resource 16 [mem 0xffc00000-0xffdfffff window]
[    0.311328] localhost kernel: pci_bus 0000:0b: resource 0 [io  0x2000-0x2fff]
[    0.311329] localhost kernel: pci_bus 0000:0b: resource 1 [mem 0xf0200000-0xf03fffff]
[    0.311331] localhost kernel: pci_bus 0000:0b: resource 2 [mem 0xf0400000-0xf05fffff 64bit pref]
[    0.311332] localhost kernel: pci_bus 0000:0c: resource 0 [io  0x3000-0x3fff]
[    0.311334] localhost kernel: pci_bus 0000:0c: resource 1 [mem 0xf6900000-0xf69fffff]
[    0.311335] localhost kernel: pci_bus 0000:0c: resource 2 [mem 0xf0600000-0xf07fffff 64bit pref]
[    0.311337] localhost kernel: pci_bus 0000:0d: resource 0 [io  0x4000-0x4fff]
[    0.311339] localhost kernel: pci_bus 0000:0d: resource 1 [mem 0xf0800000-0xf09fffff]
[    0.311340] localhost kernel: pci_bus 0000:0d: resource 2 [mem 0xf0a00000-0xf0bfffff 64bit pref]
[    0.311342] localhost kernel: pci_bus 0000:0e: resource 0 [io  0xd000-0xdfff]
[    0.311343] localhost kernel: pci_bus 0000:0e: resource 1 [mem 0xf6600000-0xf68fffff]
[    0.311344] localhost kernel: pci_bus 0000:0e: resource 2 [mem 0xf0000000-0xf01fffff 64bit pref]
[    0.311346] localhost kernel: pci_bus 0000:03: resource 1 [mem 0xf6500000-0xf65fffff]
[    0.311348] localhost kernel: pci_bus 0000:03: resource 4 [io  0x0000-0x0cf7 window]
[    0.311349] localhost kernel: pci_bus 0000:03: resource 5 [io  0x0d00-0xffff window]
[    0.311351] localhost kernel: pci_bus 0000:03: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.311352] localhost kernel: pci_bus 0000:03: resource 7 [mem 0x000d8000-0x000dffff window]
[    0.311354] localhost kernel: pci_bus 0000:03: resource 8 [mem 0xe0000000-0xf7ffffff window]
[    0.311355] localhost kernel: pci_bus 0000:03: resource 9 [mem 0xfc000000-0xfebfffff window]
[    0.311356] localhost kernel: pci_bus 0000:03: resource 10 [mem 0xfec10000-0xfecfffff window]
[    0.311358] localhost kernel: pci_bus 0000:03: resource 11 [mem 0xfed1c000-0xfed1ffff window]
[    0.311359] localhost kernel: pci_bus 0000:03: resource 12 [mem 0xfed90000-0xfed9ffff window]
[    0.311361] localhost kernel: pci_bus 0000:03: resource 13 [mem 0xfed40000-0xfed44fff window]
[    0.311362] localhost kernel: pci_bus 0000:03: resource 14 [mem 0xfeda7000-0xfedfffff window]
[    0.311364] localhost kernel: pci_bus 0000:03: resource 15 [mem 0xfee10000-0xff9fffff window]
[    0.311365] localhost kernel: pci_bus 0000:03: resource 16 [mem 0xffc00000-0xffdfffff window]
[    0.311458] localhost kernel: NET: Registered protocol family 2
[    0.311838] localhost kernel: tcp_listen_portaddr_hash hash table entries: 2048 (order: 3, 32768 bytes)
[    0.311864] localhost kernel: TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.311994] localhost kernel: TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.312205] localhost kernel: TCP: Hash tables configured (established 32768 bind 32768)
[    0.312270] localhost kernel: UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.312300] localhost kernel: UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.312407] localhost kernel: NET: Registered protocol family 1
[    0.312415] localhost kernel: NET: Registered protocol family 44
[    0.312425] localhost kernel: pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.314677] localhost kernel: PCI: CLS 64 bytes, default 64
[    0.314724] localhost kernel: Unpacking initramfs...
[    5.525459] localhost kernel: Freeing initrd memory: 59068K
[    5.525465] localhost kernel: PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    5.525467] localhost kernel: software IO TLB: mapped [mem 0xd904d000-0xdd04d000] (64MB)
[    5.526844] localhost kernel: Initialise system trusted keyrings
[    5.526853] localhost kernel: Key type blacklist registered
[    5.526884] localhost kernel: workingset: timestamp_bits=36 max_order=20 bucket_order=0
[    5.528689] localhost kernel: zbud: loaded
[    5.529022] localhost kernel: pstore: using deflate compression
[    5.529086] localhost kernel: SELinux:  Registering netfilter hooks
[    5.529323] localhost kernel: Platform Keyring initialized
[    5.587983] localhost kernel: NET: Registered protocol family 38
[    5.587987] localhost kernel: Key type asymmetric registered
[    5.587989] localhost kernel: Asymmetric key parser 'x509' registered
[    5.588023] localhost kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 246)
[    5.588052] localhost kernel: io scheduler mq-deadline registered
[    5.588054] localhost kernel: io scheduler kyber registered
[    5.588091] localhost kernel: io scheduler bfq registered
[    5.588139] localhost kernel: atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    5.589079] localhost kernel: shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    5.589118] localhost kernel: intel_idle: does not run on family 6 model 23
[    5.589247] localhost kernel: ACPI: AC Adapter [AC] (on-line)
[    5.589317] localhost kernel: input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
[    5.589331] localhost kernel: ACPI: Lid Switch [LID]
[    5.589372] localhost kernel: input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1
[    5.589383] localhost kernel: ACPI: Power Button [PBTN]
[    5.589423] localhost kernel: input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
[    5.589430] localhost kernel: ACPI: Sleep Button [SBTN]
[    5.589517] localhost kernel: Monitor-Mwait will be used to enter C-1 state
[    5.589524] localhost kernel: Monitor-Mwait will be used to enter C-2 state
[    5.589529] localhost kernel: Monitor-Mwait will be used to enter C-3 state
[    5.589533] localhost kernel: tsc: Marking TSC unstable due to TSC halts in idle
[    5.589695] localhost kernel: clocksource: Switched to clocksource hpet
[    5.598250] localhost kernel: thermal LNXTHERM:00: registered as thermal_zone0
[    5.598252] localhost kernel: ACPI: Thermal Zone [THM] (70 C)
[    5.598375] localhost kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    5.619123] localhost kernel: 00:05: ttyS1 at I/O 0x2f8 (irq = 3, base_baud = 115200) is a 16550A
[    5.619709] localhost kernel: Non-volatile memory driver v1.3
[    5.619747] localhost kernel: Linux agpgart interface v0.103
[    5.620045] localhost kernel: rdac: device handler registered
[    5.620083] localhost kernel: hp_sw: device handler registered
[    5.620084] localhost kernel: emc: device handler registered
[    5.620120] localhost kernel: alua: device handler registered
[    5.620155] localhost kernel: libphy: Fixed MDIO Bus: probed
[    5.620216] localhost kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    5.620219] localhost kernel: ehci-pci: EHCI PCI platform driver
[    5.620392] localhost kernel: ehci-pci 0000:00:1a.7: EHCI Host Controller
[    5.620666] localhost kernel: ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
[    5.620679] localhost kernel: ehci-pci 0000:00:1a.7: debug port 1
[    5.624606] localhost kernel: ehci-pci 0000:00:1a.7: cache line size of 64 is not supported
[    5.624624] localhost kernel: ehci-pci 0000:00:1a.7: irq 22, io mem 0xfed1c400
[    5.631049] localhost kernel: ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
[    5.631138] localhost kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    5.631141] localhost kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.631144] localhost kernel: usb usb1: Product: EHCI Host Controller
[    5.631146] localhost kernel: usb usb1: Manufacturer: Linux 4.18.0-80.el8.x86_64 ehci_hcd
[    5.631149] localhost kernel: usb usb1: SerialNumber: 0000:00:1a.7
[    5.631297] localhost kernel: hub 1-0:1.0: USB hub found
[    5.631305] localhost kernel: hub 1-0:1.0: 6 ports detected
[    5.631653] localhost kernel: ehci-pci 0000:00:1d.7: EHCI Host Controller
[    5.631717] localhost kernel: ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
[    5.631729] localhost kernel: ehci-pci 0000:00:1d.7: debug port 1
[    5.635652] localhost kernel: ehci-pci 0000:00:1d.7: cache line size of 64 is not supported
[    5.635665] localhost kernel: ehci-pci 0000:00:1d.7: irq 20, io mem 0xfed1c000
[    5.642048] localhost kernel: ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    5.642100] localhost kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    5.642103] localhost kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.642105] localhost kernel: usb usb2: Product: EHCI Host Controller
[    5.642108] localhost kernel: usb usb2: Manufacturer: Linux 4.18.0-80.el8.x86_64 ehci_hcd
[    5.642110] localhost kernel: usb usb2: SerialNumber: 0000:00:1d.7
[    5.642282] localhost kernel: hub 2-0:1.0: USB hub found
[    5.642288] localhost kernel: hub 2-0:1.0: 6 ports detected
[    5.642478] localhost kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    5.642481] localhost kernel: ohci-pci: OHCI PCI platform driver
[    5.642492] localhost kernel: uhci_hcd: USB Universal Host Controller Interface driver
[    5.642640] localhost kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
[    5.642689] localhost kernel: uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    5.642696] localhost kernel: uhci_hcd 0000:00:1a.0: detected 2 ports
[    5.642715] localhost kernel: uhci_hcd 0000:00:1a.0: irq 20, io base 0x00006f60
[    5.642762] localhost kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    5.642764] localhost kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.642765] localhost kernel: usb usb3: Product: UHCI Host Controller
[    5.642767] localhost kernel: usb usb3: Manufacturer: Linux 4.18.0-80.el8.x86_64 uhci_hcd
[    5.642768] localhost kernel: usb usb3: SerialNumber: 0000:00:1a.0
[    5.642893] localhost kernel: hub 3-0:1.0: USB hub found
[    5.642900] localhost kernel: hub 3-0:1.0: 2 ports detected
[    5.643162] localhost kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
[    5.643238] localhost kernel: uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
[    5.643245] localhost kernel: uhci_hcd 0000:00:1a.1: detected 2 ports
[    5.643271] localhost kernel: uhci_hcd 0000:00:1a.1: irq 21, io base 0x00006f80
[    5.643315] localhost kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    5.643317] localhost kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.643319] localhost kernel: usb usb4: Product: UHCI Host Controller
[    5.643320] localhost kernel: usb usb4: Manufacturer: Linux 4.18.0-80.el8.x86_64 uhci_hcd
[    5.643322] localhost kernel: usb usb4: SerialNumber: 0000:00:1a.1
[    5.643434] localhost kernel: hub 4-0:1.0: USB hub found
[    5.643441] localhost kernel: hub 4-0:1.0: 2 ports detected
[    5.643738] localhost kernel: uhci_hcd 0000:00:1a.2: UHCI Host Controller
[    5.643781] localhost kernel: uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
[    5.643788] localhost kernel: uhci_hcd 0000:00:1a.2: detected 2 ports
[    5.643809] localhost kernel: uhci_hcd 0000:00:1a.2: irq 22, io base 0x00006fa0
[    5.643853] localhost kernel: usb usb5: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    5.643855] localhost kernel: usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.643856] localhost kernel: usb usb5: Product: UHCI Host Controller
[    5.643858] localhost kernel: usb usb5: Manufacturer: Linux 4.18.0-80.el8.x86_64 uhci_hcd
[    5.643859] localhost kernel: usb usb5: SerialNumber: 0000:00:1a.2
[    5.644013] localhost kernel: hub 5-0:1.0: USB hub found
[    5.644020] localhost kernel: hub 5-0:1.0: 2 ports detected
[    5.644273] localhost kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    5.644317] localhost kernel: uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
[    5.644324] localhost kernel: uhci_hcd 0000:00:1d.0: detected 2 ports
[    5.644342] localhost kernel: uhci_hcd 0000:00:1d.0: irq 20, io base 0x00006f00
[    5.644385] localhost kernel: usb usb6: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    5.644387] localhost kernel: usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.644388] localhost kernel: usb usb6: Product: UHCI Host Controller
[    5.644390] localhost kernel: usb usb6: Manufacturer: Linux 4.18.0-80.el8.x86_64 uhci_hcd
[    5.644391] localhost kernel: usb usb6: SerialNumber: 0000:00:1d.0
[    5.644527] localhost kernel: hub 6-0:1.0: USB hub found
[    5.644533] localhost kernel: hub 6-0:1.0: 2 ports detected
[    5.644765] localhost kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    5.644813] localhost kernel: uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
[    5.644819] localhost kernel: uhci_hcd 0000:00:1d.1: detected 2 ports
[    5.644838] localhost kernel: uhci_hcd 0000:00:1d.1: irq 21, io base 0x00006f20
[    5.644881] localhost kernel: usb usb7: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    5.644883] localhost kernel: usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.644884] localhost kernel: usb usb7: Product: UHCI Host Controller
[    5.644886] localhost kernel: usb usb7: Manufacturer: Linux 4.18.0-80.el8.x86_64 uhci_hcd
[    5.644887] localhost kernel: usb usb7: SerialNumber: 0000:00:1d.1
[    5.644988] localhost kernel: hub 7-0:1.0: USB hub found
[    5.644994] localhost kernel: hub 7-0:1.0: 2 ports detected
[    5.645235] localhost kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    5.645291] localhost kernel: uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
[    5.645298] localhost kernel: uhci_hcd 0000:00:1d.2: detected 2 ports
[    5.645317] localhost kernel: uhci_hcd 0000:00:1d.2: irq 22, io base 0x00006f40
[    5.645361] localhost kernel: usb usb8: New USB device found, idVendor=1d6b, idProduct=0001, bcdDevice= 4.18
[    5.645363] localhost kernel: usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.645365] localhost kernel: usb usb8: Product: UHCI Host Controller
[    5.645366] localhost kernel: usb usb8: Manufacturer: Linux 4.18.0-80.el8.x86_64 uhci_hcd
[    5.645368] localhost kernel: usb usb8: SerialNumber: 0000:00:1d.2
[    5.645468] localhost kernel: hub 8-0:1.0: USB hub found
[    5.645475] localhost kernel: hub 8-0:1.0: 2 ports detected
[    5.645639] localhost kernel: usbcore: registered new interface driver usbserial_generic
[    5.645645] localhost kernel: usbserial: USB Serial support registered for generic
[    5.645685] localhost kernel: i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    5.646438] localhost kernel: i8042: Warning: Keylock active
[    5.650044] localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
[    5.650049] localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
[    5.650142] localhost kernel: mousedev: PS/2 mouse device common for all mice
[    5.650348] localhost kernel: rtc_cmos 00:02: RTC can wake from S4
[    5.650514] localhost kernel: rtc_cmos 00:02: registered as rtc0
[    5.650532] localhost kernel: rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    5.650827] localhost kernel: hidraw: raw HID events driver (C) Jiri Kosina
[    5.650871] localhost kernel: usbcore: registered new interface driver usbhid
[    5.650871] localhost kernel: usbhid: USB HID core driver
[    5.650970] localhost kernel: drop_monitor: Initializing network drop monitor service
[    5.651051] localhost kernel: Initializing XFRM netlink socket
[    5.651213] localhost kernel: NET: Registered protocol family 10
[    5.651488] localhost kernel: Segment Routing with IPv6
[    5.651505] localhost kernel: NET: Registered protocol family 17
[    5.651508] localhost kernel: mpls_gso: MPLS GSO support
[    5.651669] localhost kernel: RAS: Correctable Errors collector initialized.
[    5.651692] localhost kernel: microcode: sig=0x10676, pf=0x80, revision=0x610
[    5.651734] localhost kernel: microcode: Microcode Update Driver: v2.2.
[    5.651912] localhost kernel: registered taskstats version 1
[    5.651927] localhost kernel: Loading compiled-in X.509 certificates
[    5.652895] localhost kernel: input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    5.691004] localhost kernel: random: fast init done
[    5.709536] localhost kernel: Loaded X.509 cert 'CentOS Linux kernel signing key: 105deb30304b033ee0e85d996b31322a79a82578'
[    5.709555] localhost kernel: Loaded X.509 cert 'CentOS Linux Driver update signing key: 29bd4c0d06d2e9911044b5dc973309139b51d6d5'
[    5.709569] localhost kernel: Loaded X.509 cert 'CentOS Linux kpatch signing key: b49f086205909dc4da2cfa99376fb191d2f09e78'
[    5.709587] localhost kernel: zswap: loaded using pool lzo/zbud
[    5.712987] localhost kernel: Key type big_key registered
[    5.715890] localhost kernel: Key type trusted registered
[    5.719216] localhost kernel: Key type encrypted registered
[    5.719224] localhost kernel: ima: No TPM chip found, activating TPM-bypass! (rc=-19)
[    5.719228] localhost kernel: ima: Allocated hash algorithm: sha1
[    5.719244] localhost kernel: evm: Initialising EVM extended attributes:
[    5.719245] localhost kernel: evm: security.selinux
[    5.719246] localhost kernel: evm: security.ima
[    5.719246] localhost kernel: evm: security.capability
[    5.719247] localhost kernel: evm: HMAC attrs: 0x1
[    5.719623] localhost kernel: rtc_cmos 00:02: setting system clock to 2020-01-02 20:02:35 UTC (1577995355)
[    5.719660] localhost kernel: Unstable clock detected, switching default tracing clock to "global"
                                 If you want to keep using the local clock, then add:
                                   "trace_clock=local"
                                 on the kernel command line
[    5.826637] localhost kernel: ACPI: Battery Slot [BAT0] (battery present)
[    5.826679] localhost kernel: ACPI: Battery Slot [BAT1] (battery absent)
[    5.829975] localhost kernel: Freeing unused kernel memory: 2344K
[    5.832215] localhost kernel: Write protecting the kernel read-only data: 18432k
[    5.833169] localhost kernel: Freeing unused kernel memory: 2020K
[    5.833910] localhost kernel: Freeing unused kernel memory: 280K
[    5.849924] localhost systemd[1]: systemd 239 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=legacy)
[    5.862139] localhost systemd[1]: Detected architecture x86-64.
[    5.862145] localhost systemd[1]: Running in initial RAM disk.
[    5.865162] localhost systemd[1]: No hostname configured.
[    5.865168] localhost systemd[1]: Set hostname to <localhost>.
[    5.865198] localhost kernel: random: systemd: uninitialized urandom read (16 bytes read)
[    5.865204] localhost systemd[1]: Initializing machine ID from random generator.
[    5.885470] localhost kernel: random: ln: uninitialized urandom read (6 bytes read)
[    5.885728] localhost kernel: random: ln: uninitialized urandom read (6 bytes read)
[    5.930248] localhost systemd[1]: Reached target Slices.
[    5.930316] localhost systemd[1]: Reached target Swap.
[    5.930401] localhost systemd[1]: Listening on Open-iSCSI iscsiuio Socket.
[    5.930510] localhost systemd[1]: Listening on udev Control Socket.
[    5.962026] localhost kernel: usb 2-3: new high-speed USB device number 2 using ehci-pci
[    5.981650] localhost kernel: Loading iSCSI transport class v2.0-870.
[    6.065532] localhost kernel: BIOS EDD facility v0.16 2004-Jun-25, 2 devices found
[    6.072568] localhost systemd-journald[174]: Journal started
[    6.072723] localhost systemd-journald[174]: Runtime journal (/run/log/journal/f4c4446af381471da9264d9b403423f9) is 8.0M, max 194.7M, 186.7M free.
[    6.074336] localhost dracut-cmdline[184]: dracut-8 (Core) dracut-049-10.git20190115.el8
[    6.074336] localhost dracut-cmdline[184]: Using kernel command line parameters: initrd=initrd.img inst.stage2=hd:LABEL=CentOS-8-BaseOS-x86_64 quiet modprobe.blacklist=floppy BOOT_IMAGE=vmlinuz
[    6.089497] localhost dracut-cmdline[184]: Loading CentOS Linux 8.0.1905 x86_64 installer...
[    6.099103] localhost kernel: usb 2-3: New USB device found, idVendor=058f, idProduct=6387, bcdDevice= 1.02
[    6.099106] localhost kernel: usb 2-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    6.099108] localhost kernel: usb 2-3: Product: Mass Storage
[    6.099109] localhost kernel: usb 2-3: Manufacturer: Generic
[    6.099111] localhost kernel: usb 2-3: SerialNumber: 043181D1
[    6.146031] localhost kernel: usb 3-1: new full-speed USB device number 2 using uhci_hcd
[    6.210459] localhost dracut-cmdline[184]: rd.luks=0: removing cryptoluks activation
[    6.232468] localhost dracut-cmdline[184]: rd.lvm=0: removing LVM activation
[    6.261929] localhost kernel: iscsi: registered transport (tcp)
[    6.284887] localhost kernel: iscsi: registered transport (qla4xxx)
[    6.284919] localhost kernel: QLogic iSCSI HBA Driver
[    6.291835] localhost kernel: libcxgbi:libcxgbi_init_module: Chelsio iSCSI driver library libcxgbi v0.9.1-ko (Apr. 2015)
[    6.322719] localhost kernel: Chelsio T4-T6 iSCSI Driver cxgb4i v0.9.5-ko (Apr. 2015)
[    6.322743] localhost kernel: iscsi: registered transport (cxgb4i)
[    6.327042] localhost kernel: usb 3-1: New USB device found, idVendor=0a5c, idProduct=4500, bcdDevice= 1.00
[    6.327045] localhost kernel: usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    6.327046] localhost kernel: usb 3-1: Product: BCM2046B1
[    6.327048] localhost kernel: usb 3-1: Manufacturer: Broadcom
[    6.329877] localhost kernel: cnic: QLogic cnicDriver v2.5.22 (July 20, 2015)
[    6.330070] localhost kernel: hub 3-1:1.0: USB hub found
[    6.332040] localhost kernel: hub 3-1:1.0: 3 ports detected
[    6.334769] localhost kernel: QLogic NetXtreme II iSCSI Driver bnx2i v2.7.10.1 (Jul 16, 2014)
[    6.334783] localhost kernel: iscsi: registered transport (bnx2i)
[    6.343916] localhost kernel: iscsi: registered transport (be2iscsi)
[    6.343917] localhost kernel: In beiscsi_module_init, tt=(____ptrval____)
[    6.387170] localhost systemd[1]: Started dracut cmdline hook.
[    6.387620] localhost systemd[1]: Starting dracut pre-udev hook...
[    6.434461] localhost kernel: squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    6.449881] localhost dracut-pre-udev[445]: modprobe: FATAL: Module floppy not found in directory /lib/modules/4.18.0-80.el8.x86_64
[    6.466522] localhost kernel: No iBFT detected.
[    6.532024] localhost kernel: raid6: sse2x1   gen()  4058 MB/s
[    6.549007] localhost kernel: raid6: sse2x1   xor()  4466 MB/s
[    6.566015] localhost kernel: raid6: sse2x2   gen()  4492 MB/s
[    6.583007] localhost kernel: raid6: sse2x2   xor()  5451 MB/s
[    6.600007] localhost kernel: raid6: sse2x4   gen()  7992 MB/s
[    6.617013] localhost kernel: raid6: sse2x4   xor()  6017 MB/s
[    6.617014] localhost kernel: raid6: using algorithm sse2x4 gen() 7992 MB/s
[    6.617015] localhost kernel: raid6: .... xor() 6017 MB/s, rmw enabled
[    6.617016] localhost kernel: raid6: using ssse3x2 recovery algorithm
[    6.618408] localhost kernel: async_tx: api initialized (async)
[    6.619857] localhost kernel: xor: measuring software checksum speed
[    6.629007] localhost kernel:    prefetch64-sse: 10848.000 MB/sec
[    6.639009] localhost kernel:    generic_sse:  9480.000 MB/sec
[    6.639010] localhost kernel: xor: using function: prefetch64-sse (10848.000 MB/sec)
[    6.688033] localhost kernel: usb 3-1.1: new full-speed USB device number 3 using uhci_hcd
[    6.714560] localhost kernel: device-mapper: uevent: version 1.0.3
[    6.714650] localhost kernel: device-mapper: ioctl: 4.39.0-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    6.773794] localhost kernel: device-mapper: multipath round-robin: version 1.2.0 loaded
[    6.806070] localhost kernel: usb 3-1.1: New USB device found, idVendor=413c, idProduct=8157, bcdDevice= 1.00
[    6.806073] localhost kernel: usb 3-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    6.811540] localhost dracut-pre-udev[445]: modprobe: ERROR: could not insert 'sha256_mb': No such device
[    6.811519] localhost kernel: input: HID 413c:8157 as /devices/pci0000:00/0000:00:1a.0/usb3/3-1/3-1.1/3-1.1:1.0/0003:413C:8157.0001/input/input6
[    6.863257] localhost kernel: hid-generic 0003:413C:8157.0001: input,hidraw0: USB HID v1.11 Keyboard [HID 413c:8157] on usb-0000:00:1a.0-1.1/input0
[    6.878539] localhost kernel: RPC: Registered named UNIX socket transport module.
[    6.878541] localhost kernel: RPC: Registered udp transport module.
[    6.878541] localhost kernel: RPC: Registered tcp transport module.
[    6.878542] localhost kernel: RPC: Registered tcp NFSv4.1 backchannel transport module.
[    6.919042] localhost rpc.statd[655]: Version 2.3.3 starting
[    6.924832] localhost rpc.statd[655]: Initializing NSM state
[    6.925234] localhost rpc.statd[655]: Running as root.  chown /var/lib/nfs/statd to choose different user
[    6.933019] localhost kernel: usb 3-1.2: new full-speed USB device number 4 using uhci_hcd
[    6.947237] localhost rpc.idmapd[660]: Setting log level to 0
[    6.965413] localhost systemd[1]: Started dracut pre-udev hook.
[    6.965558] localhost systemd[1]: Starting udev Kernel Device Manager...
[    6.987431] localhost systemd[1]: Started udev Kernel Device Manager.
[    6.987542] localhost systemd[1]: Starting dracut pre-trigger hook...
[    7.003455] localhost kernel: input: AlpsPS/2 ALPS DualPoint Stick as /devices/platform/i8042/serio1/input/input7
[    7.008776] localhost lldpad[693]: config file failed to load,
[    7.009200] localhost lldpad[693]: create a new file.
[    7.009358] localhost lldpad[693]: bound ctrl iface to /com/intel/lldpad
[    7.011877] localhost kernel: usb-storage 2-3:1.0: USB Mass Storage device detected
[    7.013146] localhost dracut-pre-trigger[679]: 694
[    7.013856] localhost kernel: scsi host0: usb-storage 2-3:1.0
[    7.013971] localhost kernel: usbcore: registered new interface driver usb-storage
[    7.016763] localhost kernel: usbcore: registered new interface driver uas
[    7.020949] localhost kernel: input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input5
[    7.026990] localhost dracut-pre-trigger[679]: rd.md=0: removing MD RAID activation
[    7.042348] localhost kernel: usb 5-1: new full-speed USB device number 2 using uhci_hcd
[    7.053046] localhost kernel: usb 3-1.2: New USB device found, idVendor=413c, idProduct=8158, bcdDevice= 1.00
[    7.053049] localhost kernel: usb 3-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    7.061593] localhost kernel: input: HID 413c:8158 Mouse as /devices/pci0000:00/0000:00:1a.0/usb3/3-1/3-1.2/3-1.2:1.0/0003:413C:8158.0002/input/input8
[    7.061690] localhost kernel: hid-generic 0003:413C:8158.0002: input,hidraw1: USB HID v1.11 Mouse [HID 413c:8158] on usb-0000:00:1a.0-1.2/input0
[    7.119796] localhost systemd[1]: Started dracut pre-trigger hook.
[    7.120878] localhost systemd[1]: Starting udev Coldplug all Devices...
[    7.183032] localhost systemd[1]: Mounting Kernel Configuration File System...
[    7.195421] localhost systemd[1]: Mounted Kernel Configuration File System.
[    7.224065] localhost kernel: usb 5-1: New USB device found, idVendor=0a5c, idProduct=5800, bcdDevice= 1.01
[    7.224069] localhost kernel: usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    7.224072] localhost kernel: usb 5-1: Product: 5880
[    7.224075] localhost kernel: usb 5-1: Manufacturer: Broadcom Corp
[    7.224077] localhost kernel: usb 5-1: SerialNumber: 0123456789ABCD
[    7.224223] localhost kernel: usb 5-1: config 0 descriptor??
[    7.260506] localhost systemd[1]: Started udev Coldplug all Devices.
[    7.260636] localhost systemd[1]: Starting Show Plymouth Boot Screen...
[    7.260721] localhost systemd[1]: Starting udev Wait for Complete Device Initialization...
[    7.288958] localhost kernel: wmi_bus wmi_bus-PNP0C14:00: WQBC data block query control method not found
[    7.314903] localhost systemd[1]: Received SIGRTMIN+20 from PID 793 (plymouthd).
[    7.317106] localhost systemd[1]: Started Show Plymouth Boot Screen.
[    7.317181] localhost systemd[1]: Reached target Local Encrypted Volumes.
[    7.317246] localhost systemd[1]: Reached target Paths.
[    7.317309] localhost systemd[1]: Started Forward Password Requests to Plymouth Directory Watch.
[    7.329785] localhost kernel: e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    7.329787] localhost kernel: e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    7.330214] localhost kernel: e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    7.401091] localhost kernel: sdhci: Secure Digital Host Controller Interface driver
[    7.401093] localhost kernel: sdhci: Copyright(c) Pierre Ossman
[    7.415995] localhost kernel: sdhci-pci 0000:03:01.1: SDHCI controller found [1180:0822] (rev 21)
[    7.416180] localhost kernel: mmc0 bounce up to 128 segments into one, max segment size 65536 bytes
[    7.420665] localhost kernel: mmc0: SDHCI controller on PCI [0000:03:01.1] using DMA
[    7.420691] localhost kernel: sdhci-pci 0000:03:01.2: SDHCI controller found [1180:0843] (rev 11)
[    7.420798] localhost kernel: mmc1 bounce up to 128 segments into one, max segment size 65536 bytes
[    7.425380] localhost kernel: mmc1: SDHCI controller on PCI [0000:03:01.2] using DMA
[    7.449826] localhost systemd-udevd[781]: link_config: autonegotiation is unset or enabled, the speed and duplex are not writable.
[    7.475873] localhost kernel: libata version 3.00 loaded.
[    7.484710] localhost kernel: ahci 0000:00:1f.2: version 3.0
[    7.490195] localhost kernel: ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    7.490233] localhost kernel: ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 4 ports 3 Gbps 0x33 impl RAID mode
[    7.490236] localhost kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pmp pio slum part ccc ems sxs 
[    7.500534] localhost kernel: firewire_ohci 0000:03:01.0: added OHCI v1.10 device as card 0, 4 IR + 4 IT contexts, quirks 0x11
[    7.501554] localhost kernel: scsi host1: ahci
[    7.501821] localhost kernel: scsi host2: ahci
[    7.504096] localhost kernel: scsi host3: ahci
[    7.505322] localhost kernel: scsi host4: ahci
[    7.518153] localhost kernel: scsi host5: ahci
[    7.520085] localhost kernel: scsi host6: ahci
[    7.520205] localhost kernel: ata1: SATA max UDMA/133 abar m2048@0xfed1c800 port 0xfed1c900 irq 25
[    7.520208] localhost kernel: ata2: SATA max UDMA/133 abar m2048@0xfed1c800 port 0xfed1c980 irq 25
[    7.520210] localhost kernel: ata3: DUMMY
[    7.520211] localhost kernel: ata4: DUMMY
[    7.520213] localhost kernel: ata5: SATA max UDMA/133 abar m2048@0xfed1c800 port 0xfed1cb00 irq 25
[    7.520215] localhost kernel: ata6: SATA max UDMA/133 abar m2048@0xfed1c800 port 0xfed1cb80 irq 25
[    7.542643] localhost kernel: e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:21:70:bf:0e:97
[    7.542646] localhost kernel: e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    7.542674] localhost kernel: e1000e 0000:00:19.0 eth0: MAC: 7, PHY: 8, PBA No: 1004FF-0FF
[    7.545330] localhost systemd-udevd[784]: link_config: autonegotiation is unset or enabled, the speed and duplex are not writable.
[    7.545240] localhost kernel: e1000e 0000:00:19.0 enp0s25: renamed from eth0
[    7.561091] localhost kernel: 8021q: 802.1Q VLAN Support v1.8
[    7.595616] localhost kernel: pci 0000:00:00.0: Intel GM45 Chipset
[    7.595634] localhost kernel: pci 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
[    7.596957] localhost kernel: pci 0000:00:00.0: detected 32768K stolen memory
[    7.596997] localhost kernel: [drm] Replacing VGA console driver
[    7.597567] localhost kernel: Console: switching to colour dummy device 80x25
[    7.600929] localhost kernel: [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    7.600930] localhost kernel: [drm] Driver supports precise vblank timestamp query.
[    7.602983] localhost kernel: i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    7.623940] localhost kernel: [drm] RC6 disabled, disabling runtime PM support
[    7.624751] localhost kernel: [drm] Initialized i915 1.6.0 20180514 for 0000:00:02.0 on minor 0
[    7.625000] localhost kernel: ACPI: Video Device [VID1] (multi-head: yes  rom: no  post: no)
[    7.657904] localhost kernel: acpi device:3d: registered as cooling_device2
[    7.658367] localhost kernel: input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/LNXVIDEO:01/input/input10
[    7.658646] localhost kernel: [Firmware Bug]: Duplicate ACPI video bus devices for the same VGA controller, please try module parameter "video.allow_duplicates=1"if the current driver doesn't work.
[    7.738014] localhost kernel: usb 1-6: new high-speed USB device number 4 using ehci-pci
[    7.749398] localhost kernel: fbcon: inteldrmfb (fb0) is primary device
[    7.907698] localhost kernel: usb 1-6: New USB device found, idVendor=0c45, idProduct=63f8, bcdDevice=88.06
[    7.907700] localhost kernel: usb 1-6: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    7.907702] localhost kernel: usb 1-6: Product: Laptop_Integrated_Webcam_0.3M
[    7.907703] localhost kernel: usb 1-6: Manufacturer: CN0TX593724879410KB1
[    7.993076] localhost kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    7.993554] localhost kernel: ata1.00: ATA-7: STT_FPM64GLSE, 090928S, max UDMA/133
[    7.993556] localhost kernel: ata1.00: 126189568 sectors, multi 1: LBA48 
[    7.994082] localhost kernel: ata1.00: configured for UDMA/133
[    7.994369] localhost kernel: scsi 1:0:0:0: Direct-Access     ATA      STT_FPM64GLSE    28S  PQ: 0 ANSI: 5
[    8.008167] localhost kernel: firewire_core 0000:03:01.0: created device fw0: GUID 364fc0001ea29090, S400
[    8.035021] localhost kernel: scsi 0:0:0:0: Direct-Access     Generic  Flash Disk       8.07 PQ: 0 ANSI: 4
[    8.038217] localhost systemd-udevd[781]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[    8.040910] localhost systemd-udevd[781]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[    8.045842] localhost kernel: sd 1:0:0:0: [sda] 126189568 512-byte logical blocks: (64.6 GB/60.2 GiB)
[    8.045858] localhost kernel: sd 1:0:0:0: [sda] Write Protect is off
[    8.045860] localhost kernel: sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    8.045887] localhost kernel: sd 1:0:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    8.047613] localhost kernel:  sda: sda1 sda2
[    8.047723] localhost kernel: sd 0:0:0:0: [sdb] 15730688 512-byte logical blocks: (8.05 GB/7.50 GiB)
[    8.048450] localhost kernel: sd 1:0:0:0: [sda] Attached SCSI disk
[    8.048741] localhost kernel: sd 0:0:0:0: [sdb] Write Protect is off
[    8.048744] localhost kernel: sd 0:0:0:0: [sdb] Mode Sense: 23 00 00 00
[    8.049909] localhost kernel: sd 0:0:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    8.061614] localhost kernel:  sdb: sdb1
[    8.064987] localhost kernel: sd 0:0:0:0: [sdb] Attached SCSI removable disk
[    8.465102] localhost kernel: ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    8.479194] localhost kernel: ata2.00: ATAPI: TSSTcorp DVD+/-RW TS-U633A, D200, max UDMA/100
[    8.479197] localhost kernel: ata2.00: applying bridge limits
[    8.492820] localhost kernel: ata2.00: configured for UDMA/100
[    8.496035] localhost kernel: scsi 2:0:0:0: CD-ROM            TSSTcorp DVD+-RW TS-U633A D200 PQ: 0 ANSI: 5
[    8.638660] localhost kernel: Console: switching to colour frame buffer device 160x50
[    8.657852] localhost kernel: i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    8.824136] localhost kernel: ata5: SATA link down (SStatus 0 SControl 300)
[    9.137130] localhost kernel: ata6: SATA link down (SStatus 0 SControl 300)
[    9.152266] localhost systemd-udevd[781]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[    9.154864] localhost systemd-udevd[788]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[    9.157967] localhost systemd-udevd[788]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[    9.161271] localhost systemd-udevd[790]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[    9.164157] localhost systemd-udevd[788]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[    9.171031] localhost systemd-udevd[791]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[    9.199860] localhost kernel: sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    9.199863] localhost kernel: cdrom: Uniform CD-ROM driver Revision: 3.20
[    9.200726] localhost kernel: sr 2:0:0:0: Attached scsi CD-ROM sr0
[    9.274809] localhost multipath[840]: sdb: can't store path info
[    9.396579] localhost systemd-udevd[784]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[    9.574255] localhost systemd[1]: Started udev Wait for Complete Device Initialization.
[    9.575605] localhost systemd[1]: Starting Device-Mapper Multipath Device Controller...
[    9.579288] localhost systemd[1]: Started Device-Mapper Multipath Device Controller.
[    9.580490] localhost systemd[1]: Starting Open-iSCSI...
[    9.580568] localhost systemd[1]: Reached target Local File Systems (Pre).
[    9.580635] localhost systemd[1]: Reached target Local File Systems.
[    9.581629] localhost systemd[1]: Starting Create Volatile Files and Directories...
[    9.590432] localhost iscsid[849]: iSCSI logger with pid=851 started!
[    9.591687] localhost systemd[1]: iscsid.service: Failed to parse PID from file /var/run/iscsid.pid: Invalid argument
[    9.593415] localhost iscsid[851]: iSCSI daemon with pid=852 started!
[    9.595567] localhost multipathd[848]: --------start up--------
[    9.595567] localhost multipathd[848]: read /etc/multipath.conf
[    9.598880] localhost multipathd[848]: path checkers start up
[    9.613141] localhost systemd[1]: Started Open-iSCSI.
[    9.613816] localhost systemd[1]: Started Create Volatile Files and Directories.
[    9.614229] localhost systemd[1]: Reached target System Initialization.
[    9.614302] localhost systemd[1]: Reached target Basic System.
[    9.615261] localhost systemd[1]: Starting dracut initqueue hook...
[    9.650973] localhost systemd[1]: Reloading.
[   10.594239] localhost iscsid[851]: can't open InitiatorName configuration file /etc/iscsi/initiatorname.iscsi
[   10.594584] localhost iscsid[851]: Warning: InitiatorName file /etc/iscsi/initiatorname.iscsi does not exist or does not contain a properly formatted InitiatorName. If using software iscsi (iscsi_tcp or ib_iser) or partial offload (bnx2i or cxgbi iscsi), you may not be able to log into or
[   10.594641] localhost iscsid[851]: can't open InitiatorAlias configuration file /etc/iscsi/initiatorname.iscsi
[   27.808247] localhost kernel: random: crng init done
[   27.808250] localhost kernel: random: 7 urandom warning(s) missed due to ratelimiting
[   57.731486] localhost kernel: usb 2-3: USB disconnect, device number 2
[   57.734869] localhost multipathd[848]: sdb: path already removed
[   57.738133] localhost systemd-udevd[1741]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[   57.740643] localhost systemd-udevd[1741]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[   57.745359] localhost systemd-udevd[1744]: Process '/sbin/modprobe -bv sg' failed with exit code 1.
[  139.504918] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  140.052908] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  140.588890] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  141.121903] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  141.657840] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  142.193895] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  142.731846] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  143.269824] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  143.807897] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  144.341854] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  144.877927] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  145.414909] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  145.952889] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  146.487913] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  147.019919] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  147.556849] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  148.092916] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  148.627881] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  149.165898] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  149.700865] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  150.236861] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  150.775901] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  151.311898] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  151.848896] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  152.384920] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  152.921902] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  153.456899] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  153.993832] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  154.528919] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  155.064918] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  155.603873] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  156.137968] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  156.674754] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  157.211743] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  157.747841] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  158.283902] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  158.819903] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  159.354908] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  159.888925] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  160.423914] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  160.958901] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  161.496903] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  162.031940] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  162.567896] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  163.103893] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  163.639692] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  164.177911] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  164.713734] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  165.247914] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  165.784843] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  166.316899] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  166.852851] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  167.385902] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  167.922923] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  168.456687] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  168.993842] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  169.529866] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  170.068814] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  170.604894] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  171.143856] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  171.679880] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  172.215913] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  172.751899] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  173.288873] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  173.820916] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  174.356937] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  174.892916] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  175.426919] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  175.963908] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  176.501915] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  177.037917] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  177.574853] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  178.110924] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  178.645890] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  179.182903] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  179.720913] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  180.257886] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  180.794928] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  181.331869] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  181.868835] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  182.406954] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  182.942864] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  183.480943] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  184.017844] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  184.549940] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  185.085909] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  185.621840] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  186.160905] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  186.698868] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  187.237851] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  187.772840] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  188.309928] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  188.843908] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  189.377875] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  189.911920] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  190.447866] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  190.984858] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  191.520899] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  192.054922] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  192.591904] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  193.127910] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  193.664936] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  194.198911] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  194.734821] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  195.270898] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  195.806841] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  196.343850] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  196.879910] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  197.414899] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  197.951870] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  198.488938] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  199.026904] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  199.562851] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  200.098910] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  200.632778] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  201.166927] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  201.698923] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  202.234953] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  202.771918] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  203.307956] localhost dracut-initqueue[861]: Warning: dracut-initqueue timeout - starting timeout scripts
[  203.308170] localhost dracut-initqueue[861]: Warning: Could not boot.
[  203.323153] localhost systemd[1]: Starting Setup Virtual Console...
[  203.333973] localhost systemd[1]: Started Setup Virtual Console.
[  203.334095] localhost systemd[1]: Starting Dracut Emergency Shell...
[  203.355328] localhost systemd[1]: Received SIGRTMIN+21 from PID 793 (plymouthd).
rdsosreport.txt (120,367 bytes)

Issue History

Date Modified Username Field Change
2020-01-02 20:40 pduvax New Issue
2020-01-02 20:40 pduvax File Added: rdsosreport.txt